/*
Theme Name: Femplus New
Version: 2.0
Description: Femplus website template
Author: KEZA Media
Author URI: http://www.kezamedia.com/
template: femplus
*/

/* Below you can write your style */

/* new styles */

body{
	background: #fafafa;
}
#container{
	position: relative;
}
#container:before{
	content: " ";
	width: 11px;
	position: absolute;
	left: -11px;
	top: 0;
	bottom: 0;
	background: transparent url(images/main-shadow-lft.png) repeat-y right top;
}
#container:after{
	content: " ";
	width: 11px;
	position: absolute;
	right: -11px;
	top: 0;
	bottom: 0;
	background: transparent url(images/main-shadow-rt.png) repeat-y left top;
}
#nav{
	position: relative;
}
#nav:before{
	content: " ";
	position: absolute;
	left: -30px;
	right: -30px;
	top: 0;
	bottom: 0;
	/*height: 40px; */
	background: #009ec1;
}
.enterText{
	position: relative;
	padding: 20px 0;
	background: #717174;
	margin: 0 0 20px 0;
}
.enterText *{ color: #fff }
.enterText:before{
	content: " ";
	background: #717174;
	position: absolute;
	left: -30px;
	right: -30px;
	top: 0;
	bottom: 0;
}
.enterText .inner{
	position: relative;
	z-index: 1;
}
.enterText .inner ul{
	padding-left: 20px;
}
/* header */

h2.line{
	color: #009ec1;
	font-size: 20px;
	border-top: 5px solid #babcbe;
	margin: 33px 0 0 0;
	padding: 12px 0;
}
.has3{
	margin-left: -25px;
	margin-bottom: 0 !important;
}
.has3 section{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.33%;
	padding-left: 25px;
	float: left;
}
.columns.custom{
	margin-left: -25px;
}
.col1_3{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.33%;
	padding-left: 25px;
	float: left;
}
.col2_3{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 66.66%;
	padding-left: 25px;
	float: left;
}
.easybox{
	background: #f5f5f5;
	padding: 10px;
}

.easybox:before,
.easybox:after{
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.easybox:after{
	clear: both;
}
.easybox.postbox{
	height: 310px;
	overflow: hidden;
}
.postbox .titlepost{
	display: block;
	color: #666;
	font-size: 18px;
	line-height: 23px;
	margin: 10px 0;
}
.postbox .date{
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
}
.postbox img{
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}
.big-text{
	color: #666;
	font-size: 19px;
	line-height: 23px;
}
.easybtn{
	display: inline-block;
	background: #009ec1;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 8px;
	margin: 0 6px 6px 0;
	font-size: 13px;
	line-height: 15px;
}
.easybox .easybtn{
	margin-top: 12px;
}
.pillpresc .inner{
	background: transparent url(images/pills-1.jpg) no-repeat top right;
	padding-right: 315px;
}
.pill-icon{
	margin: 0 0 35px 0;
	display: block;
	width: 265px;
	height: 197px;
	background: transparent url(images/pills-2.jpg) no-repeat top right;
}
#footer{
	margin-top: 15px;
	border-top: 1px solid #dddedf;
	background: none;
	color: #424f59;
}
#footer a{
	color: #424f59;
}
#footer .copyrights{
	color: #fff;
}
#footer .copyrights a{
	color: #fff;
}
#footer .copyrights:before{
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 57px;
	background: #000;
}
#footer .copyrights li,
#footer .copyrights a{
	position: relative;
	z-index: 2;
}
#content.blogpost{
	padding-top: 0;
}
.sidebarSearch{ width: 100%; padding: 0 0 28px 0; }
.sidebarSearch form{ position: relative; }
.sidebarSearch label{ display: block; }
.sidebarSearch input{
	background: #BEC0C2;
	border: 0;
	color: #fff;
	padding: 0 35px 0 5px;
	display: block;
	line-height: 17px;
	height: 35px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sidebarSearch button{ position: absolute; background: url(images/button-search.png); width: 25px; height: 25px; display: block; border: 0; text-indent: -9999px; right: 5px; bottom: 5px; }
#content.blogpost .line{
	color: #009ec1;
	font-size: 22px;
	line-height: 25px;
	border-top: 7px solid #babcbe;
	padding: 20px 0 8px 0;
	margin: 0;
}
#content.blogpost .line a{
	color: #009ec1;
	text-decoration: none;
}
#content.blogpost small{
	color: #717174;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0 0 13px 0;
	display: block;
}
#content.blogpost .excerpt{
	padding: 10px 0 2px 0;
}
#content.blogpost .readmore{
	color: #009ec1;
	text-decoration: underline;
	display: inline-block;
	margin: 0 0 5px 0;
}
#content.blogpost .post{
	border: 0;
}
#content.blogpost .categories-list{
	background: #f5f5f5;
	padding: 12px 7px;
	margin: 20px 0 5px 0;
}
#content.blogpost .social-list{
	opacity: 0.6;
	filter: alpha(opacity=60);
	margin: 25px 0 12px 0;
}
#content.blogpost .social-list:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}
#content.blogpost .a2a_dd.addtoany_share_save{
	display: none !important;
}
#content.blogpost .categories-list a{
	text-decoration: none;
}
#content.blogpost .categories-list span{
	color: #009ec1;
}
#bloglist .col1{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 58%;
	padding-right: 50px;
	border: 0;
}
#bloglist .col2{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 42%;
	border: 0;
}
#bloglist .col1 img{
	display: block;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}
#bloglist{
	position: relative;
}
#bloglist .col2 aside .inner{
	position: relative;
	z-index: 1;
}
#bloglist .col2 aside:before{
	content: " ";
	background: #EEE;
	position: absolute;
	top: 24px;
	bottom: 0;
	right: 0;
	width: 403px;
	z-index: 0;
}
ul.widget_list_blog{
	margin-bottom: 25px;
}
#main .col1{
	margin-top: 25px;
}
p.bigger{
	font-size: 16px;
	line-height: 21px;
}
#onlinePill .wpcf7 *,
#onlinePill .wpcf7 *:before,
#onlinePill .wpcf7 *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#onlinePill .wpcf7 input[type="text"]{
	display: block;
	width: 100%;
	height: 38px;
	padding: 11px 8px;
	font-size: 14px;
	line-height: 16px;
	color: #444;
	vertical-align: middle;
	background-color: #fff;
	border: none;
	margin: 0 0 7px 0;
}
#onlinePill .wpcf7{
	margin: 25px 0;
	padding: 0;
	background: none;
}
#onlinePill h3{
	color: #717174;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
}
#onlinePill h3 span{
	display: block;
	padding: 3px 0;
	color: #a5a6a9;
	font-size: 16px;
	line-height: 17px;
}
#onlinePill p{
	margin: 0;
	padding: 0;
}
#onlinePill .easybox{
	margin: 0 0 20px 0;
}
#onlinePill .wpcf7-list-item{
	display: inline-block;
	padding: 0;
	margin: 0;
}
#onlinePill .wpcf7-list-item input[type="radio"]{
	width: auto;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width: 1px;
}
#onlinePill .wpcf7-list-item-label{
	display: block;
	background: #fff;
	color: #a5a6a9;
	padding: 8px 10px;
	font-size: 16px;
	margin-left: 4px;
	cursor: pointer;
}
#onlinePill .wpcf7-list-item-label.choosen{
	color: #fff;
	background: #a5a6a9;
}
#onlinePill .col-md-2{
	text-align: right;
}
#onlinePill p.desc{
	font-size: 16px;
	line-height: 17px;
	padding: 2px 0 4px 0;
}
#onlinePill p.desc span{
	display: block;
	color: #a5a6a9;
	font-size: 15px;
}
#onlinePill .paypal-btn{
	border: 0;
	font-size: 0;
	color: transparent;
	background: transparent url(images/pay_pal-bg.jpg) no-repeat top center;
	width: 181px;
	height: 54px;
	float: right;
	margin: 3px 3px 13px 3px;
}
#onlinePill .wpcf7 .captchaContainer input[type="text"]{
	background: #f5f5f5;
	float: right;
	max-width: 120px;
}
#onlinePill .wpcf7 .captchaContainer img{
	margin-top: 6px;
}
#onlinePill .wpcf7 .captchaContainer .col-md-10{
	text-align: right;
}
#onlinePill .wpcf7 .captchaContainer span{
	display: inline;
	line-height: 32px;
	padding-right: 9px;
}
#onlinePill .wpcf7 .termsContainer{
	padding-top: 12px;
	padding-bottom: 16px;
}
#onlinePill .wpcf7 .termsContainer .col-md-10{
	text-align: right;
}
#onlinePill .wpcf7 .termsContainer span{
	display: inline;
	padding: 0 3px;
	line-height: 25px;
}
#onlinePill .wpcf7 .termsContainer input[type="checkbox"]{
	width: auto;
	border: 0;
}
#onlinePill hr{
	display: block;
	clear: both;
	border: 0;
	padding: 0;
	margin: 6px 0 10px 0;
	height: 1px;
	background: #c9cacc;
}
#onlinePill hr.hide{
	background: transparent;
	margin-bottom: 2px;
}
#onlinePill .wpcf7-response-output{
	margin: 10px 0;
	padding: 15px 10px !important;
	width: 100% !important;
	border: 0 !important;
	text-align: center;
}
#onlinePill .wpcf7-validation-errors{
	background: #B00 !important;
}
#onlinePill .wpcf7-mail-sent-ok{
	background: #CEEECC !important;
}
/* grid */

.row{
	margin-left: -15px;
	margin-right: -15px;
}
.row:before,
.row:after{
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}
.row:after{
	clear: both;
}
.row:before,
.row:after{
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}
.row:after{
	clear: both;
}
.col-md-2,
.col-md-10,
.col-md-6{
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.col-md-2{
	width: 23%;
}
.col-md-10{
	width: 77%;
}
.col-md-6{
	width: 50%;
}
.pull-right{
	float: right;
}
.pull-left{
	float: left;
}
/* new slider */

body.home #main{
	padding-top: 0;
}
.introContainer{
	position: relative;
	margin: 0 -30px;
}
body #intro{
	height: 335px;
	margin-bottom: 0;
}
#intro div{
	position: static;
	left: auto;
	top: auto;
	display: block;
	width: auto;
}
body #intro section > div{
	position: absolute !important;
	left: 50px !important;
	top: 50px !important;
	display: none;
	width: 400px !important;
}
body #intro h2{
	font-size: 18px;
	margin: 0;
	color: #fff;
	padding: 9px 12px;
	font-weight: 400;
}
body #intro h3{
	font-size: 38px;
	line-height: 40px;
	padding: 9px 0 7px 0;
	font-weight: normal;
	color: #009ec1;
}
#intro p{
	font-size: 19px;
	line-height: 21px;
	color: #707070;
	padding-bottom: 13px;
}
.easybtn.u-color2{
	background: #009ec1;
}
body #intro h3.u-color2{
	color: #009ec1;
}
.introPager{
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -40px;
}
.introPager > li{
	display: block;
	width: 14px;
	height: 14px;
	background: #424e5a;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	margin: 3px 0;
	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
	-o-transition: background .2s ease;
	transition: background .2s ease;
}
.introPager > li.active{
	background: #009ec1;
}
.home .has4 .last img{
	border-color: #009ec1;
}
.home .has4 .last h2{
	color: #009ec1;
}
.home .has4 .last .more{
	background: url(images/more2.png);
}
/* popup styles */

#formMsgPopup{
	padding: 40px;
	background: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
}
#formMsgPopup a{
	color: #009ec1;
	text-decoration: underline;
}
#formMsgPopup a:hover{
	text-decoration: none;
}
#formMsgPopup .easybtn{
	color: #fff;
	text-decoration: none;
}
.loading{ background: url('images/loader.gif') center center no-repeat }
.b-close{
	border-radius: 7px;
	box-shadow: none;
	width: 14px;
	height: 14px;
	padding: 3px 6px;
	position: absolute;
	right: -7px;
	top: -7px;
}
.b-close{
	background: #717174 url('images/close-icon.png') no-repeat center center;
	border-radius: 20px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 4px;
	text-align: center;
	text-decoration: none;
}
/* paypal form */

#fbuilder {
	margin-bottom:30px;
}

#fbuilder, #fbuilder *, #fbuilder *:after, #fbuilder *:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#field_1-1 label,
#field_1-2 label,
#field_1-3 label,
#field_1-4 label{
	display: none;
}
#fbuilder input[type="text"]{
	display: block;
	width: 100% !important;
	height: 38px;
	padding: 11px 8px;
	font-size: 14px;
	line-height: 16px;
	color: #444;
	vertical-align: middle;
	background-color: #fff;
	border: none;
	margin: 0;
}
body #fbuilder .fields{
	background: #f5f5f5;
	padding: 0 10px 7px 10px;
}
#fbuilder .fields.comment_area{
	color: #717174;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	margin: 0;
	padding: 15px 10px 10px 10px;
}
#fbuilder .fields.comment_area span{
	display: block;
	padding: 3px 0;
	color: #a5a6a9;
	font-size: 16px;
	line-height: 17px;
}
#field_1-2,
#field_1-3{
	float: left;
	width: 50%;
	float: left;
}
#field_1-4{
	width: 100%;
	clear: both;
}
body #fbuilder #field_1-5{
	padding: 7px 10px 10px 10px;
}
body #fbuilder .fields.section_breaks{
	background: none;
	padding: 0;
	height: 20px;
	clear: both;
}
body #fbuilder .section_break{
	border: 0;
}
#fbuilder div.cpefb_error{
	position: static !important;
}
#fbuilder div.cpefb_error:after{
	height: 0;
	display: none;
}
.optionSection input[type="radio"]{
	width: auto;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width: 1px !important;
	position:absolute;
}
.optionSection label{
	font-size: 16px;
	line-height: 17px;
	padding: 10px 0 5px 0;
	display: inline-block;
	width: 70%;
	float: left;
}
.optionSection .dfield{
	width: 30%;
	float: right;
	text-align: right;
}
.optionSection .dfield label{
	display: inline-block;
	background: #fff;
	color: #a5a6a9;
	padding: 8px 10px 8px 10px;
	font-size: 16px;
	margin-left: 4px;
	cursor: pointer;
	width: auto;
	z-index: 1001;
	position: relative;
}
.dfield .one_column{
	display: inline-block;
}
.optionSection.isHalf label,
.optionSection.isHalf .dfield{
	width: 50%;
}
.optionSection.isHalf label span{
	display: block;
	color: #a5a6a9;
	font-size: 15px;
}
.optionSection .dfield label.choosen{
	color: #fff;
	background: #a5a6a9;
}
body #fbuilder .fields.submitBoxInfo{
	padding-top: 7px;
}
.submitBoxInfo h3{
	color: #717174;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
}
.submitBoxInfo h3 span{
	display: block;
	padding: 3px 0;
	color: #a5a6a9;
	font-size: 16px;
	line-height: 17px;
}
.submitBoxInfo p.desc{
	font-size: 16px;
	line-height: 17px;
	padding: 2px 0 4px 0;
}
#fbuilder .submitBoxInfo .pbSubmit{
	border: 0;
	font-size: 0;
	color: transparent;
	background: transparent url(images/pay_pal-bg.jpg) no-repeat top center;
	width: 181px;
	height: 54px;
	float: right;
	margin: 3px 3px 13px 3px;
}
.optionLine > label{
	border-top: 1px solid #c9cacc;
}
.optionLine > .dfield{
	border-top: 1px solid #c9cacc;
	padding: 8px 0 4px 0;
}
.optionSection label > span{
	display: block;
	color: #a5a6a9;
	font-size: 15px;
}
.optionSection label .r{
	display: none;
}
body #fbuilder div.cpefb_error{
	margin-top: 4px;
	color: #f00;
	border: 0;
	background: none;
}
body #fbuilder .optionSection div.cpefb_error{
	text-align: right;
}
body #fbuilder #field_1-15{
	background: none;
	padding-top: 15px;
	text-align: right;
}
#field_1-15 > label{
	width: 85%;
	float: left;
}
#field_1-15 > .dfield{
	width: 15%;
	float: left;
}
.captchaContainer{
	padding: 15px 0 20px 0;
}
.captcha-item{
	float: left;
	margin: 5px;
}
#fbuilder .captcha-item input[type="text"]{
	background: #f5f5f5;
}
.captcha-item.c-item-first{
	padding-top: 16px;
}
.captcha-item.c-item-second{
	padding-top: 5px;
	width: 80px;
}
#fbuilder ::-webkit-input-placeholder{ /* WebKit browsers */
	color: #999;
}
#fbuilder :-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
	color: #999;
	opacity: 1;
}
#fbuilder ::-moz-placeholder{ /* Mozilla Firefox 19+ */
	color: #999;
	opacity: 1;
}
#fbuilder :-ms-input-placeholder{ /* Internet Explorer 10+ */
	color: #999;
}
.clearfix:before,
.clearfix:after{
	content: " ";
	display: table;
}
.clearfix:after{
	clear: both;
}


